Subject: Carnegie Mellon
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 01:40:00 -0800 (PST)

Shirley,

I just spoke with Vince and asked him if he would be available to interview 
one last candidate on Monday.  He said no problem that both he and Stinson 
would be available for interviews.  Could you please put on Vince's schedule 
one interview at 8:45am-9:15am.  Stinson's interview will be from 
9:30am-10:00am.

I will just bring the candidate to their offices so they do not have to show 
up early.

If you have any questions please feel free to contact me at extension 53214.

Thank you very much,

Kristin Gandy